Enquete

sudo rm /var/lib/apt/lists/* ; sudo rm /var/lib/apt/lists/partial/* ; sudo apt-get clean ; sudo apt-get -f install ; sudo apt-get update
0 (0%)
sudo apt-get -f remove
0 (0%)

Votos Totais: 0

enquete encerrada: 18 de Agosto de 2017, 10:07

Autor Tópico: mau funcionamento no pacote libqt5quickwidgets5  (Lida 568 vezes)

Offline roberio_galvao

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
mau funcionamento no pacote libqt5quickwidgets5
« Online: 19 de Julho de 2017, 10:07 »
olá, gostaria da ajudar para resolver um problema que está me atrapalhando muito. Sou novato no Linux, já procurei resolver o problema de tudo que foi forma que encontrei na rede. O problema é o seguinte: O pacote libqt5quickwidgets5 precisa ser reinstalado, tentei desistalar e reinstalar mais não consigo. Por favor, se for possível me ajudem, me diga como resolver esse problema. Deste já agradeço sua ajuda e compreensão!!!

mensagem no terminal é a seguinte: O pacote libqt5quickwidgets5 precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 5.249
    • Ver perfil
Re:mau funcionamento no pacote libqt5quickwidgets5
« Resposta #1 Online: 23 de Julho de 2017, 20:46 »
mensagem no terminal é a seguinte: O pacote libqt5quickwidgets5 precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo.

Olá @roberio_galvao,

Traga ao tópico os resultados dos comandos abaixo:

Código: [Selecionar]
lsb_release -rd
Código: [Selecionar]
uname -srvm
Código: [Selecionar]
apt-cache policy libqt5quickwidgets5
Código: [Selecionar]
sudo apt update
Código: [Selecionar]
sudo apt upgrade
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.